팔로우

플로우 앱이 설치되지 않을 때 OS버전 확인하기

플로우 앱은 다음의 버전에서 정상 동작합니다.

  • iOS  9.0 이상
  • Android  4.2 이상

 

플로우 앱이 정상 설치되지 않는 경우, OS 버전을 확인하여 최신 OS 버전으로 업데이트 하시길 권장드립니다.

도움이 되었습니까?
0명 중 0명이 도움이 되었다고 했습니다.
Zendesk 제공